DHCP option tftp-server-name for Cisco NX-OS should be quoted
Status: Closed   

Priority: Normal   

Assignee: Fernando Carolo   

Category: DHCP   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When setting DHCP options for an NX-OS host, the IP address of the TFTP server passed in the DHCP option 'tftp-server-name'

should be  properly quoted.

Associated revisions

Revision f868365b - 10/01/2015 04:59 AM - Fernando Carolo

Fixes #11997 - DHCP option for NX-OS should be quoted

History

#1 - 10/01/2015 05:01 AM - Fernando Carolo

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset smart-proxy:f868365b203895c0e63d5f3264adf8c8249147ee.

#2 - 10/06/2015 03:42 AM - Dominic Cleal

- translation missing: en.field_release set to 63
